---
title: help.supportName
description: Localized name for telegram support
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
redirect_from: /API_docs/constructors/help_supportName.html
---
# Constructor: help.supportName  
[Back to constructors index](index.md)



Localized name for telegram support

### Attributes:

| Name     |    Type       | Required | Description |
|----------|---------------|----------|-------------|
|name|[string](../types/string.md) | Yes|Localized name|



### Type: [help.SupportName](../types/help.SupportName.md)


### Example:

```php
$help.supportName = ['_' => 'help.supportName', 'name' => 'string'];
```  


Or, if you're into Lua:

```lua
help.supportName={_='help.supportName', name='string'}

```


